Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (176)

linux-image-unsigned-4.15.0-58-lowlatency

Hashes
Linux kernel image for version 4.15.0 on 64 bit x86 SMP This package contains the unsigned Linux kernel image for version 4.15.0 on 64 bit x86 SMP. Supports Lowlatency processors. Geared toward desktop and server systems. You likely do not want to install this package directly. Instead, install the linux-lowlatency meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.
  • SHA256: 58c65ea859726e49a02959e3a273242d15e739db288021cffda02a52d35d7395
  • SHA1: 17814143507381ec2589318520b826ed439aa1ae
  • MD5: a4e28dd4f2babc5c5adc7a8f66abf314
Information
  • Version: 4.15.0-58.64
  • Filename: linux-image-unsigned-4.15.0-58-lowlatency_4.15.0-58.64_amd64.deb
  • Size: 8435
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: kmod, linux-base (>= 4.5ubuntu1~16.04.1), linux-modules-4.15.0-58-lowlatency

Vulnerabilities

NameRiskSourceFixed
CVE-2019-381949USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2018-1998546USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1699447USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1566649USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-2009555USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-370149USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521249USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1522049USN
USN-4286-2
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1592147USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-945344USN
USN-4527-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1592455USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-2005455USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-548955USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1428462USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1580747USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1954378USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1880598USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2020-1072055USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1522149USN
USN-4286-2
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1063975USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1641375USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1592694USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521649USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1020755USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1996643USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1735165USN
USN-4286-2
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1148670USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1063865USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-945523USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1591678USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1148778USN
USN-4145-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-221374USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-390077USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1428368USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-15292100USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1159970USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521949USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-2093454USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1476355USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-015578USN
USN-4184-2
linux-cloud-tools-common
4.15.0-70.79
CVE-2019-1181078USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-950681USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521849USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1992760USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-924544USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1592778USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1364855USN
USN-4116-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1699578USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1363168USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521149USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1509067USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521469USN
USN-4118-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-013674USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1521549USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-2081155USN
USN-4527-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1592578USN
USN-4147-1
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-1591770USN
linux-cloud-tools-common
4.15.0-60.67
CVE-2018-2078498USN
USN-4211-2
linux-cloud-tools-common
4.15.0-60.67
CVE-2019-945344USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1592778USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1566649USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1509067USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1159970USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1580747USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1522149USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521149USN
linux-libc-dev
4.15.0-60.67
CVE-2019-015578USN
linux-libc-dev
4.15.0-70.79
CVE-2019-924544USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1592455USN
linux-libc-dev
4.15.0-60.67
CVE-2019-221374USN
linux-libc-dev
4.15.0-60.67
CVE-2019-370149USN
linux-libc-dev
4.15.0-60.67
CVE-2019-390077USN
linux-libc-dev
4.15.0-60.67
CVE-2019-2005455USN
linux-libc-dev
4.15.0-60.67
CVE-2019-945523USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1428462USN
linux-libc-dev
4.15.0-60.67
CVE-2019-381949USN
linux-libc-dev
4.15.0-60.67
CVE-2019-2093454USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1020755USN
linux-libc-dev
4.15.0-60.67
CVE-2019-013674USN
linux-libc-dev
4.15.0-60.67
CVE-2019-15292100USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1428368USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1591770USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1363168USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521549USN
linux-libc-dev
4.15.0-60.67
CVE-2019-2081155USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1735165USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1063865USN
linux-libc-dev
4.15.0-60.67
CVE-2018-1998546USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1522049USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1880598USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521949USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1592578USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1641375USN
linux-libc-dev
4.15.0-60.67
CVE-2019-548955USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1364855USN
linux-libc-dev
4.15.0-60.67
CVE-2020-1072055USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1591678USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1592694USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1476355USN
linux-libc-dev
4.15.0-60.67
CVE-2018-2078498USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1181078USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1063975USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1954378USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1148670USN
linux-libc-dev
4.15.0-60.67
CVE-2019-950681USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521649USN
linux-libc-dev
4.15.0-60.67
CVE-2019-2009555USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1148778USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1699447USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1996643USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1992760USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521249USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1592147USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521469USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1521849USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1699578USN
linux-libc-dev
4.15.0-60.67
CVE-2019-1566649USN
linux-tools-host
4.15.0-60.67
CVE-2018-2078498USN
linux-tools-host
4.15.0-60.67
CVE-2019-1363168USN
linux-tools-host
4.15.0-60.67
CVE-2019-390077USN
linux-tools-host
4.15.0-60.67
CVE-2019-2093454USN
linux-tools-host
4.15.0-60.67
CVE-2019-1148778USN
linux-tools-host
4.15.0-60.67
CVE-2019-1591678USN
linux-tools-host
4.15.0-60.67
CVE-2019-381949USN
linux-tools-host
4.15.0-60.67
CVE-2019-1641375USN
linux-tools-host
4.15.0-60.67
CVE-2019-1591770USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521549USN
linux-tools-host
4.15.0-60.67
CVE-2019-1592578USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521149USN
linux-tools-host
4.15.0-60.67
CVE-2019-2081155USN
linux-tools-host
4.15.0-60.67
CVE-2019-548955USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521949USN
linux-tools-host
4.15.0-60.67
CVE-2019-1522149USN
linux-tools-host
4.15.0-60.67
CVE-2019-1522049USN
linux-tools-host
4.15.0-60.67
CVE-2019-1181078USN
linux-tools-host
4.15.0-60.67
CVE-2019-1509067USN
linux-tools-host
4.15.0-60.67
CVE-2019-1063975USN
linux-tools-host
4.15.0-60.67
CVE-2019-1954378USN
linux-tools-host
4.15.0-60.67
CVE-2019-1428368USN
linux-tools-host
4.15.0-60.67
CVE-2019-945344USN
linux-tools-host
4.15.0-60.67
CVE-2019-1880598USN
linux-tools-host
4.15.0-60.67
CVE-2019-1148670USN
linux-tools-host
4.15.0-60.67
CVE-2019-370149USN
linux-tools-host
4.15.0-60.67
CVE-2019-1159970USN
linux-tools-host
4.15.0-60.67
CVE-2018-1998546USN
linux-tools-host
4.15.0-60.67
CVE-2019-1592455USN
linux-tools-host
4.15.0-60.67
CVE-2019-1020755USN
linux-tools-host
4.15.0-60.67
CVE-2019-950681USN
linux-tools-host
4.15.0-60.67
CVE-2019-1580747USN
linux-tools-host
4.15.0-60.67
CVE-2020-1072055USN
linux-tools-host
4.15.0-60.67
CVE-2019-1592694USN
linux-tools-host
4.15.0-60.67
CVE-2019-1476355USN
linux-tools-host
4.15.0-60.67
CVE-2019-013674USN
linux-tools-host
4.15.0-60.67
CVE-2019-221374USN
linux-tools-host
4.15.0-60.67
CVE-2019-1992760USN
linux-tools-host
4.15.0-60.67
CVE-2019-15292100USN
linux-tools-host
4.15.0-60.67
CVE-2019-1428462USN
linux-tools-host
4.15.0-60.67
CVE-2019-015578USN
linux-tools-host
4.15.0-70.79
CVE-2019-1996643USN
linux-tools-host
4.15.0-60.67
CVE-2019-945523USN
linux-tools-host
4.15.0-60.67
CVE-2019-1699578USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521249USN
linux-tools-host
4.15.0-60.67
CVE-2019-2005455USN
linux-tools-host
4.15.0-60.67
CVE-2019-924544USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521469USN
linux-tools-host
4.15.0-60.67
CVE-2019-1063865USN
linux-tools-host
4.15.0-60.67
CVE-2019-1735165USN
linux-tools-host
4.15.0-60.67
CVE-2019-1592147USN
linux-tools-host
4.15.0-60.67
CVE-2019-1364855USN
linux-tools-host
4.15.0-60.67
CVE-2019-1592778USN
linux-tools-host
4.15.0-60.67
CVE-2019-2009555USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521649USN
linux-tools-host
4.15.0-60.67
CVE-2019-1521849USN
linux-tools-host
4.15.0-60.67
CVE-2019-1699447USN
linux-tools-host
4.15.0-60.67
CVE-2022-2138562USN
linux-libc-dev
4.15.0-60.67
CVE-2022-2138562USN
linux-tools-host
4.15.0-60.67

Raw Object

{
  "sha256": "58c65ea859726e49a02959e3a273242d15e739db288021cffda02a52d35d7395",
  "sha1": "17814143507381ec2589318520b826ed439aa1ae",
  "md5": "a4e28dd4f2babc5c5adc7a8f66abf314",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-image-unsigned-4.15.0-58-lowlatency",
  "filename": "linux-image-unsigned-4.15.0-58-lowlatency_4.15.0-58.64_amd64.deb",
  "size": 8435,
  "description": "Linux kernel image for version 4.15.0 on 64 bit x86 SMP\nThis package contains the unsigned Linux kernel image for version 4.15.0 on\n64 bit x86 SMP.\n\nSupports Lowlatency processors.\n\nGeared toward desktop and server systems.\n\nYou likely do not want to install this package directly. Instead, install\nthe linux-lowlatency meta-package, which will ensure that upgrades work\ncorrectly, and that supporting packages are also installed.",
  "url": null,
  "version": "4.15.0-58.64",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "kmod, linux-base (>= 4.5ubuntu1~16.04.1), linux-modules-4.15.0-58-lowlatency",
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2019-3819",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T10:54:04+00:00",
      "updated_at": "2021-03-21T10:54:04+00:00"
    },
    {
      "name": "CVE-2018-19985",
      "risk": 46,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T11:01:19+00:00",
      "updated_at": "2021-03-21T11:01:19+00:00"
    },
    {
      "name": "CVE-2019-16994",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T14:48:18+00:00",
      "updated_at": "2021-03-21T14:48:18+00:00"
    },
    {
      "name": "CVE-2019-15666",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T15:51:58+00:00",
      "updated_at": "2021-03-21T15:51:58+00:00"
    },
    {
      "name": "CVE-2019-20095",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T16:35:49+00:00",
      "updated_at": "2021-03-21T16:35:49+00:00"
    },
    {
      "name": "CVE-2019-3701",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T16:36:07+00:00",
      "updated_at": "2021-03-21T16:36:07+00:00"
    },
    {
      "name": "CVE-2019-15212",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T16:58:42+00:00",
      "updated_at": "2021-03-21T16:58:42+00:00"
    },
    {
      "name": "CVE-2019-15220",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4286-2",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T18:15:47+00:00",
      "updated_at": "2021-03-21T18:15:47+00:00"
    },
    {
      "name": "CVE-2019-15921",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T18:26:32+00:00",
      "updated_at": "2021-03-21T18:26:32+00:00"
    },
    {
      "name": "CVE-2019-9453",
      "risk": 44,
      "source": "USN",
      "sid": "USN-4527-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T19:14:41+00:00",
      "updated_at": "2021-03-21T19:14:41+00:00"
    },
    {
      "name": "CVE-2019-15924",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T20:59:32+00:00",
      "updated_at": "2021-03-21T20:59:32+00:00"
    },
    {
      "name": "CVE-2019-20054",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-21T21:26:31+00:00",
      "updated_at": "2021-03-21T21:26:31+00:00"
    },
    {
      "name": "CVE-2019-5489",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:25:00+00:00",
      "updated_at": "2021-03-22T04:25:00+00:00"
    },
    {
      "name": "CVE-2019-14284",
      "risk": 62,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:25:35+00:00",
      "updated_at": "2021-03-22T04:25:35+00:00"
    },
    {
      "name": "CVE-2019-15807",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:27:11+00:00",
      "updated_at": "2021-03-22T04:27:11+00:00"
    },
    {
      "name": "CVE-2019-19543",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:27:41+00:00",
      "updated_at": "2021-03-22T04:27:41+00:00"
    },
    {
      "name": "CVE-2019-18805",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:34:04+00:00",
      "updated_at": "2021-03-22T04:34:04+00:00"
    },
    {
      "name": "CVE-2020-10720",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:35:26+00:00",
      "updated_at": "2021-03-22T04:35:26+00:00"
    },
    {
      "name": "CVE-2019-15221",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4286-2",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:37:12+00:00",
      "updated_at": "2021-03-22T04:37:12+00:00"
    },
    {
      "name": "CVE-2019-10639",
      "risk": 75,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:42:42+00:00",
      "updated_at": "2021-03-22T04:42:42+00:00"
    },
    {
      "name": "CVE-2019-16413",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:43:33+00:00",
      "updated_at": "2021-03-22T04:43:33+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:43:52+00:00",
      "updated_at": "2021-03-22T04:43:52+00:00"
    },
    {
      "name": "CVE-2019-15216",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:48:06+00:00",
      "updated_at": "2021-03-22T04:48:06+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:50:15+00:00",
      "updated_at": "2021-03-22T04:50:15+00:00"
    },
    {
      "name": "CVE-2019-19966",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:50:41+00:00",
      "updated_at": "2021-03-22T04:50:41+00:00"
    },
    {
      "name": "CVE-2019-17351",
      "risk": 65,
      "source": "USN",
      "sid": "USN-4286-2",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:53:09+00:00",
      "updated_at": "2021-03-22T04:53:09+00:00"
    },
    {
      "name": "CVE-2019-11486",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T04:53:59+00:00",
      "updated_at": "2021-03-22T04:53:59+00:00"
    },
    {
      "name": "CVE-2019-10638",
      "risk": 65,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:02:42+00:00",
      "updated_at": "2021-03-22T05:02:42+00:00"
    },
    {
      "name": "CVE-2019-9455",
      "risk": 23,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:04:29+00:00",
      "updated_at": "2021-03-22T05:04:29+00:00"
    },
    {
      "name": "CVE-2019-15916",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:06:53+00:00",
      "updated_at": "2021-03-22T05:06:53+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:07:52+00:00",
      "updated_at": "2021-03-22T05:07:52+00:00"
    },
    {
      "name": "CVE-2019-2213",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:08:38+00:00",
      "updated_at": "2021-03-22T05:08:38+00:00"
    },
    {
      "name": "CVE-2019-3900",
      "risk": 77,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:09:12+00:00",
      "updated_at": "2021-03-22T05:09:12+00:00"
    },
    {
      "name": "CVE-2019-14283",
      "risk": 68,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:10:12+00:00",
      "updated_at": "2021-03-22T05:10:12+00:00"
    },
    {
      "name": "CVE-2019-15292",
      "risk": 100,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:11:05+00:00",
      "updated_at": "2021-03-22T05:11:05+00:00"
    },
    {
      "name": "CVE-2019-11599",
      "risk": 70,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:15:11+00:00",
      "updated_at": "2021-03-22T05:15:11+00:00"
    },
    {
      "name": "CVE-2019-15219",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:15:38+00:00",
      "updated_at": "2021-03-22T05:15:38+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:17:05+00:00",
      "updated_at": "2021-03-22T05:17:05+00:00"
    },
    {
      "name": "CVE-2019-14763",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:18:29+00:00",
      "updated_at": "2021-03-22T05:18:29+00:00"
    },
    {
      "name": "CVE-2019-0155",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4184-2",
      "fixed": {
        "sha256": "72d60cef02ee050c22a33ee0b30ee2a5ed11de7967be90e05312ad7e0ed8ad0d",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-70.79",
        "filename": "linux-cloud-tools-common_4.15.0-70.79_all.deb"
      },
      "created_at": "2021-03-22T05:21:56+00:00",
      "updated_at": "2021-03-22T05:21:56+00:00"
    },
    {
      "name": "CVE-2019-11810",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:22:22+00:00",
      "updated_at": "2021-03-22T05:22:22+00:00"
    },
    {
      "name": "CVE-2019-9506",
      "risk": 81,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:24:24+00:00",
      "updated_at": "2021-03-22T05:24:24+00:00"
    },
    {
      "name": "CVE-2019-15218",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:27:06+00:00",
      "updated_at": "2021-03-22T05:27:06+00:00"
    },
    {
      "name": "CVE-2019-19927",
      "risk": 60,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:27:21+00:00",
      "updated_at": "2021-03-22T05:27:21+00:00"
    },
    {
      "name": "CVE-2019-9245",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:27:51+00:00",
      "updated_at": "2021-03-22T05:27:51+00:00"
    },
    {
      "name": "CVE-2019-15927",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:30:21+00:00",
      "updated_at": "2021-03-22T05:30:21+00:00"
    },
    {
      "name": "CVE-2019-13648",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4116-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:31:00+00:00",
      "updated_at": "2021-03-22T05:31:00+00:00"
    },
    {
      "name": "CVE-2019-16995",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:32:16+00:00",
      "updated_at": "2021-03-22T05:32:16+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:33:22+00:00",
      "updated_at": "2021-03-22T05:33:22+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:33:37+00:00",
      "updated_at": "2021-03-22T05:33:37+00:00"
    },
    {
      "name": "CVE-2019-15090",
      "risk": 67,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:33:51+00:00",
      "updated_at": "2021-03-22T05:33:51+00:00"
    },
    {
      "name": "CVE-2019-15214",
      "risk": 69,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:36:51+00:00",
      "updated_at": "2021-03-22T05:36:51+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:38:16+00:00",
      "updated_at": "2021-03-22T05:38:16+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:38:36+00:00",
      "updated_at": "2021-03-22T05:38:36+00:00"
    },
    {
      "name": "CVE-2019-20811",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4527-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:39:29+00:00",
      "updated_at": "2021-03-22T05:39:29+00:00"
    },
    {
      "name": "CVE-2019-15925",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4147-1",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:41:28+00:00",
      "updated_at": "2021-03-22T05:41:28+00:00"
    },
    {
      "name": "CVE-2019-15917",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:43:26+00:00",
      "updated_at": "2021-03-22T05:43:26+00:00"
    },
    {
      "name": "CVE-2018-20784",
      "risk": 98,
      "source": "USN",
      "sid": "USN-4211-2",
      "fixed": {
        "sha256": "211ac24fb50aa9cdd1057151d9996791992ac3b4f52f03b09008ef945757cebf",
        "name": "linux-cloud-tools-common",
        "version": "4.15.0-60.67",
        "filename": "linux-cloud-tools-common_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-03-22T05:54:55+00:00",
      "updated_at": "2021-03-22T05:54:55+00:00"
    },
    {
      "name": "CVE-2019-9453",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T21:34:36+00:00",
      "updated_at": "2021-06-29T21:34:36+00:00"
    },
    {
      "name": "CVE-2019-15927",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T21:42:00+00:00",
      "updated_at": "2021-06-29T21:42:00+00:00"
    },
    {
      "name": "CVE-2019-15666",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T21:51:05+00:00",
      "updated_at": "2021-06-29T21:51:05+00:00"
    },
    {
      "name": "CVE-2019-15090",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:13:00+00:00",
      "updated_at": "2021-06-29T22:13:00+00:00"
    },
    {
      "name": "CVE-2019-11599",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:17:41+00:00",
      "updated_at": "2021-06-29T22:17:41+00:00"
    },
    {
      "name": "CVE-2019-15807",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:19:07+00:00",
      "updated_at": "2021-06-29T22:19:07+00:00"
    },
    {
      "name": "CVE-2019-15221",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:21:34+00:00",
      "updated_at": "2021-06-29T22:21:34+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:31:23+00:00",
      "updated_at": "2021-06-29T22:31:23+00:00"
    },
    {
      "name": "CVE-2019-0155",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0f95ea8182effc2b106910e26f6e58c4860aea308cba9f523adef560e49d5ab9",
        "name": "linux-libc-dev",
        "version": "4.15.0-70.79",
        "filename": "linux-libc-dev_4.15.0-70.79_amd64.deb"
      },
      "created_at": "2021-06-29T22:34:30+00:00",
      "updated_at": "2021-06-29T22:34:30+00:00"
    },
    {
      "name": "CVE-2019-9245",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:34:35+00:00",
      "updated_at": "2021-06-29T22:34:35+00:00"
    },
    {
      "name": "CVE-2019-15924",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:42:04+00:00",
      "updated_at": "2021-06-29T22:42:04+00:00"
    },
    {
      "name": "CVE-2019-2213",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:45:42+00:00",
      "updated_at": "2021-06-29T22:45:42+00:00"
    },
    {
      "name": "CVE-2019-3701",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:45:59+00:00",
      "updated_at": "2021-06-29T22:45:59+00:00"
    },
    {
      "name": "CVE-2019-3900",
      "risk": 77,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:46:43+00:00",
      "updated_at": "2021-06-29T22:46:43+00:00"
    },
    {
      "name": "CVE-2019-20054",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:47:41+00:00",
      "updated_at": "2021-06-29T22:47:41+00:00"
    },
    {
      "name": "CVE-2019-9455",
      "risk": 23,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:48:28+00:00",
      "updated_at": "2021-06-29T22:48:28+00:00"
    },
    {
      "name": "CVE-2019-14284",
      "risk": 62,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T22:51:17+00:00",
      "updated_at": "2021-06-29T22:51:17+00:00"
    },
    {
      "name": "CVE-2019-3819",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:03:21+00:00",
      "updated_at": "2021-06-29T23:03:21+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:06:12+00:00",
      "updated_at": "2021-06-29T23:06:12+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:07:49+00:00",
      "updated_at": "2021-06-29T23:07:49+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:10:58+00:00",
      "updated_at": "2021-06-29T23:10:58+00:00"
    },
    {
      "name": "CVE-2019-15292",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:18:14+00:00",
      "updated_at": "2021-06-29T23:18:14+00:00"
    },
    {
      "name": "CVE-2019-14283",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:34:20+00:00",
      "updated_at": "2021-06-29T23:34:20+00:00"
    },
    {
      "name": "CVE-2019-15917",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:34:47+00:00",
      "updated_at": "2021-06-29T23:34:47+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:53:58+00:00",
      "updated_at": "2021-06-29T23:53:58+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-29T23:54:18+00:00",
      "updated_at": "2021-06-29T23:54:18+00:00"
    },
    {
      "name": "CVE-2019-20811",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T00:15:36+00:00",
      "updated_at": "2021-06-30T00:15:36+00:00"
    },
    {
      "name": "CVE-2019-17351",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T00:15:53+00:00",
      "updated_at": "2021-06-30T00:15:53+00:00"
    },
    {
      "name": "CVE-2019-10638",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T00:28:15+00:00",
      "updated_at": "2021-06-30T00:28:15+00:00"
    },
    {
      "name": "CVE-2018-19985",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T00:43:22+00:00",
      "updated_at": "2021-06-30T00:43:22+00:00"
    },
    {
      "name": "CVE-2019-15220",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T00:52:19+00:00",
      "updated_at": "2021-06-30T00:52:19+00:00"
    },
    {
      "name": "CVE-2019-18805",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T00:52:30+00:00",
      "updated_at": "2021-06-30T00:52:30+00:00"
    },
    {
      "name": "CVE-2019-15219",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T01:28:49+00:00",
      "updated_at": "2021-06-30T01:28:49+00:00"
    },
    {
      "name": "CVE-2019-15925",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T01:29:42+00:00",
      "updated_at": "2021-06-30T01:29:42+00:00"
    },
    {
      "name": "CVE-2019-16413",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:01:14+00:00",
      "updated_at": "2021-06-30T02:01:14+00:00"
    },
    {
      "name": "CVE-2019-5489",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:03:00+00:00",
      "updated_at": "2021-06-30T02:03:00+00:00"
    },
    {
      "name": "CVE-2019-13648",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:07:12+00:00",
      "updated_at": "2021-06-30T02:07:12+00:00"
    },
    {
      "name": "CVE-2020-10720",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:10:33+00:00",
      "updated_at": "2021-06-30T02:10:33+00:00"
    },
    {
      "name": "CVE-2019-15916",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:29:05+00:00",
      "updated_at": "2021-06-30T02:29:05+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:38:49+00:00",
      "updated_at": "2021-06-30T02:38:49+00:00"
    },
    {
      "name": "CVE-2019-14763",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:42:08+00:00",
      "updated_at": "2021-06-30T02:42:08+00:00"
    },
    {
      "name": "CVE-2018-20784",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T02:48:03+00:00",
      "updated_at": "2021-06-30T02:48:03+00:00"
    },
    {
      "name": "CVE-2019-11810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:08:41+00:00",
      "updated_at": "2021-06-30T03:08:41+00:00"
    },
    {
      "name": "CVE-2019-10639",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:12:02+00:00",
      "updated_at": "2021-06-30T03:12:02+00:00"
    },
    {
      "name": "CVE-2019-19543",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:24:35+00:00",
      "updated_at": "2021-06-30T03:24:35+00:00"
    },
    {
      "name": "CVE-2019-11486",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:24:42+00:00",
      "updated_at": "2021-06-30T03:24:42+00:00"
    },
    {
      "name": "CVE-2019-9506",
      "risk": 81,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:43:30+00:00",
      "updated_at": "2021-06-30T03:43:30+00:00"
    },
    {
      "name": "CVE-2019-15216",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:43:41+00:00",
      "updated_at": "2021-06-30T03:43:41+00:00"
    },
    {
      "name": "CVE-2019-20095",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:50:36+00:00",
      "updated_at": "2021-06-30T03:50:36+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:53:45+00:00",
      "updated_at": "2021-06-30T03:53:45+00:00"
    },
    {
      "name": "CVE-2019-16994",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:54:34+00:00",
      "updated_at": "2021-06-30T03:54:34+00:00"
    },
    {
      "name": "CVE-2019-19966",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T03:59:33+00:00",
      "updated_at": "2021-06-30T03:59:33+00:00"
    },
    {
      "name": "CVE-2019-19927",
      "risk": 60,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T04:01:11+00:00",
      "updated_at": "2021-06-30T04:01:11+00:00"
    },
    {
      "name": "CVE-2019-15212",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T04:01:22+00:00",
      "updated_at": "2021-06-30T04:01:22+00:00"
    },
    {
      "name": "CVE-2019-15921",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T04:04:15+00:00",
      "updated_at": "2021-06-30T04:04:15+00:00"
    },
    {
      "name": "CVE-2019-15214",
      "risk": 69,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T04:11:36+00:00",
      "updated_at": "2021-06-30T04:11:36+00:00"
    },
    {
      "name": "CVE-2019-15218",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T04:11:49+00:00",
      "updated_at": "2021-06-30T04:11:49+00:00"
    },
    {
      "name": "CVE-2019-16995",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2021-06-30T04:21:52+00:00",
      "updated_at": "2021-06-30T04:21:52+00:00"
    },
    {
      "name": "CVE-2019-15666",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:13:54+00:00",
      "updated_at": "2021-07-01T22:13:54+00:00"
    },
    {
      "name": "CVE-2018-20784",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:15:27+00:00",
      "updated_at": "2021-07-01T22:15:27+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:20:27+00:00",
      "updated_at": "2021-07-01T22:20:27+00:00"
    },
    {
      "name": "CVE-2019-3900",
      "risk": 77,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:20:59+00:00",
      "updated_at": "2021-07-01T22:20:59+00:00"
    },
    {
      "name": "CVE-2019-20934",
      "risk": 54,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:24:14+00:00",
      "updated_at": "2021-07-01T22:24:14+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:26:54+00:00",
      "updated_at": "2021-07-01T22:26:54+00:00"
    },
    {
      "name": "CVE-2019-15916",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:27:45+00:00",
      "updated_at": "2021-07-01T22:27:45+00:00"
    },
    {
      "name": "CVE-2019-3819",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:34:40+00:00",
      "updated_at": "2021-07-01T22:34:40+00:00"
    },
    {
      "name": "CVE-2019-16413",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:42:50+00:00",
      "updated_at": "2021-07-01T22:42:50+00:00"
    },
    {
      "name": "CVE-2019-15917",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:43:27+00:00",
      "updated_at": "2021-07-01T22:43:27+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:54:38+00:00",
      "updated_at": "2021-07-01T22:54:38+00:00"
    },
    {
      "name": "CVE-2019-15925",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T22:55:01+00:00",
      "updated_at": "2021-07-01T22:55:01+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T23:19:44+00:00",
      "updated_at": "2021-07-01T23:19:44+00:00"
    },
    {
      "name": "CVE-2019-20811",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T23:22:38+00:00",
      "updated_at": "2021-07-01T23:22:38+00:00"
    },
    {
      "name": "CVE-2019-5489",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T23:40:04+00:00",
      "updated_at": "2021-07-01T23:40:04+00:00"
    },
    {
      "name": "CVE-2019-15219",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-01T23:42:38+00:00",
      "updated_at": "2021-07-01T23:42:38+00:00"
    },
    {
      "name": "CVE-2019-15221",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:13:09+00:00",
      "updated_at": "2021-07-02T00:13:09+00:00"
    },
    {
      "name": "CVE-2019-15220",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:14:06+00:00",
      "updated_at": "2021-07-02T00:14:06+00:00"
    },
    {
      "name": "CVE-2019-11810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:14:30+00:00",
      "updated_at": "2021-07-02T00:14:30+00:00"
    },
    {
      "name": "CVE-2019-15090",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:18:06+00:00",
      "updated_at": "2021-07-02T00:18:06+00:00"
    },
    {
      "name": "CVE-2019-10639",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:18:36+00:00",
      "updated_at": "2021-07-02T00:18:36+00:00"
    },
    {
      "name": "CVE-2019-19543",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:28:26+00:00",
      "updated_at": "2021-07-02T00:28:26+00:00"
    },
    {
      "name": "CVE-2019-14283",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:31:12+00:00",
      "updated_at": "2021-07-02T00:31:12+00:00"
    },
    {
      "name": "CVE-2019-9453",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:36:19+00:00",
      "updated_at": "2021-07-02T00:36:19+00:00"
    },
    {
      "name": "CVE-2019-18805",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:38:48+00:00",
      "updated_at": "2021-07-02T00:38:48+00:00"
    },
    {
      "name": "CVE-2019-11486",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:40:12+00:00",
      "updated_at": "2021-07-02T00:40:12+00:00"
    },
    {
      "name": "CVE-2019-3701",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:45:00+00:00",
      "updated_at": "2021-07-02T00:45:00+00:00"
    },
    {
      "name": "CVE-2019-11599",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:56:37+00:00",
      "updated_at": "2021-07-02T00:56:37+00:00"
    },
    {
      "name": "CVE-2018-19985",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:58:16+00:00",
      "updated_at": "2021-07-02T00:58:16+00:00"
    },
    {
      "name": "CVE-2019-15924",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T00:59:08+00:00",
      "updated_at": "2021-07-02T00:59:08+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:02:28+00:00",
      "updated_at": "2021-07-02T02:02:28+00:00"
    },
    {
      "name": "CVE-2019-9506",
      "risk": 81,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:05:22+00:00",
      "updated_at": "2021-07-02T02:05:22+00:00"
    },
    {
      "name": "CVE-2019-15807",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:06:35+00:00",
      "updated_at": "2021-07-02T02:06:35+00:00"
    },
    {
      "name": "CVE-2020-10720",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:08:22+00:00",
      "updated_at": "2021-07-02T02:08:22+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:10:45+00:00",
      "updated_at": "2021-07-02T02:10:45+00:00"
    },
    {
      "name": "CVE-2019-14763",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:14:56+00:00",
      "updated_at": "2021-07-02T02:14:56+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:16:01+00:00",
      "updated_at": "2021-07-02T02:16:01+00:00"
    },
    {
      "name": "CVE-2019-2213",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:44:08+00:00",
      "updated_at": "2021-07-02T02:44:08+00:00"
    },
    {
      "name": "CVE-2019-19927",
      "risk": 60,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T02:49:07+00:00",
      "updated_at": "2021-07-02T02:49:07+00:00"
    },
    {
      "name": "CVE-2019-15292",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:01:55+00:00",
      "updated_at": "2021-07-02T03:01:55+00:00"
    },
    {
      "name": "CVE-2019-14284",
      "risk": 62,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:02:34+00:00",
      "updated_at": "2021-07-02T03:02:34+00:00"
    },
    {
      "name": "CVE-2019-0155",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "bd6a9189ba79a4292d734d581c8f20060f08a6f60de695205d63c7d33b7054a2",
        "name": "linux-tools-host",
        "version": "4.15.0-70.79",
        "filename": "linux-tools-host_4.15.0-70.79_all.deb"
      },
      "created_at": "2021-07-02T03:06:03+00:00",
      "updated_at": "2021-07-02T03:06:03+00:00"
    },
    {
      "name": "CVE-2019-19966",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:16:38+00:00",
      "updated_at": "2021-07-02T03:16:38+00:00"
    },
    {
      "name": "CVE-2019-9455",
      "risk": 23,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:18:35+00:00",
      "updated_at": "2021-07-02T03:18:35+00:00"
    },
    {
      "name": "CVE-2019-16995",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:21:50+00:00",
      "updated_at": "2021-07-02T03:21:50+00:00"
    },
    {
      "name": "CVE-2019-15212",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:27:37+00:00",
      "updated_at": "2021-07-02T03:27:37+00:00"
    },
    {
      "name": "CVE-2019-20054",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:34:03+00:00",
      "updated_at": "2021-07-02T03:34:03+00:00"
    },
    {
      "name": "CVE-2019-9245",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:40:17+00:00",
      "updated_at": "2021-07-02T03:40:17+00:00"
    },
    {
      "name": "CVE-2019-15214",
      "risk": 69,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:50:53+00:00",
      "updated_at": "2021-07-02T03:50:53+00:00"
    },
    {
      "name": "CVE-2019-10638",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T03:57:18+00:00",
      "updated_at": "2021-07-02T03:57:18+00:00"
    },
    {
      "name": "CVE-2019-17351",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:04:07+00:00",
      "updated_at": "2021-07-02T04:04:07+00:00"
    },
    {
      "name": "CVE-2019-15921",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:05:18+00:00",
      "updated_at": "2021-07-02T04:05:18+00:00"
    },
    {
      "name": "CVE-2019-13648",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:05:41+00:00",
      "updated_at": "2021-07-02T04:05:41+00:00"
    },
    {
      "name": "CVE-2019-15927",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:11:05+00:00",
      "updated_at": "2021-07-02T04:11:05+00:00"
    },
    {
      "name": "CVE-2019-20095",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:15:22+00:00",
      "updated_at": "2021-07-02T04:15:22+00:00"
    },
    {
      "name": "CVE-2019-15216",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:33:14+00:00",
      "updated_at": "2021-07-02T04:33:14+00:00"
    },
    {
      "name": "CVE-2019-15218",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:36:25+00:00",
      "updated_at": "2021-07-02T04:36:25+00:00"
    },
    {
      "name": "CVE-2019-16994",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2021-07-02T04:36:51+00:00",
      "updated_at": "2021-07-02T04:36:51+00:00"
    },
    {
      "name": "CVE-2022-21385",
      "risk": 62,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "dfb6e76e9885f36b7105fc50bf3c02c90d6c108b34f154e72e48d3db88a45944",
        "name": "linux-libc-dev",
        "version": "4.15.0-60.67",
        "filename": "linux-libc-dev_4.15.0-60.67_amd64.deb"
      },
      "created_at": "2023-04-21T09:31:17+00:00",
      "updated_at": "2023-04-21T09:31:17+00:00"
    },
    {
      "name": "CVE-2022-21385",
      "risk": 62,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d33cbba42f0c450435af0280cd255b134ad42dd721b5ce5400eb89d2068af06f",
        "name": "linux-tools-host",
        "version": "4.15.0-60.67",
        "filename": "linux-tools-host_4.15.0-60.67_all.deb"
      },
      "created_at": "2023-05-02T09:18:34+00:00",
      "updated_at": "2023-05-02T09:18:34+00:00"
    }
  ],
  "risk": 100,
  "vulnerable": 100,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2019-08-06T15:03:09+00:00",
  "updated_at": "2021-03-21T07:38:40+00:00",
  "deleted_at": null
}